.landingpage {
    pointer-events: none;
    opacity: 0.2;
}

.counter{
    display: inline-block;
    text-align: center;
    font-size: 60px;
    FONT-FAMILY: play;
    opacity: 0.5;
}

.counter span{
    font-size: 12px;
    display: block;
}

.jahresaktion_counter {
    padding-left: 7%;
}
@media only screen and (max-width: 600px) {
    .counter_doppelpunkt{
        display: none;
    }
    .jahresaktion_counter {
        padding-left: 0px;
    }
}